﻿.textLabel
{
    text-align:right;
    padding-right:10px; 
    width:175px;
    padding-left:0;
    margin-left:0;
}


.textControl
{
    text-align:left; 
    margin:0;
    padding:0;
    width:350px;
}

.img_cadastrese
{
    display:block; 
      
}

.textoescuro
{
    width:1150px;
}

.termoUso
{
    width:1065px;
    height:300px;
    overflow:scroll;
    overflow-x:hidden;
    border:2px solid #B3B3B3;
    font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Sans-Serif; 
    font-size: 0.85em; 
    color: #868686; 
    text-align:left;
    padding:0px 3px 8px 8px;
    margin-left:0 auto;
    margin-top:20px;

}

.textoAceite
{
    font-family: Lato, Calibri, Helvetica, Tahoma, Arial, Verdana, Sans-Serif; font-size: 0.9em;padding-top:5px;
}

.textoAceiteValidacao
{
    font-family: Lato, Calibri, Helvetica, Tahoma, Arial, Verdana, Sans-Serif; font-size: 0.9em;padding-top:5px;border:1px solid red;
}


  .titulo_cadastro
  {
	text-align:center;
	color:#494949; 
	font-family: Lato, Calibri, Calibri, Tahoma,	Sans-Serif;
	text-align:left;
	width:1080px;
  }
        
        
  .margem
   {     
  margin-left:110px;
  }
  
  		.trCadastro td
		{
			float:left;
        }

        		
		.total 
		{
		width:100%;
		}
		
		
		
	    .textboxValidator { 
		    -webkit-border-radius: 5px; 
		    -moz-border-radius: 5px; 
		    border-radius: 5px; 
		    border: 1px solid #B6B6B6; 
		    outline:0; 
		    background-color:#ddd;
		    font-family: Lato, Calibri, Helvetica, Tahoma, Verdana, Arial, Sans-Serif;
		    font-size:1em; 
		    padding:3px;
		    border-color:red; 
		} 
		
		
			.tbCadastro tr, td
		{
			text-align:left;
			
        }


		  .txt_left tr, td
		{
	    text-align:left;
	    }
	    
	    .ft_left
	    {
	    float:left;
	    }
		
		.modal
	    {
	    margin-top:300px;
	    }	